@font-face {
  font-family: 'ubunturegular';
  src: url("../fonts/ubuntu-r.eot");
  src: url("../fonts/ubuntu-r.eot?#iefix") format('embedded-opentype'), url("../fonts/ubuntu-r.woff2") format('woff2'), url("../fonts/ubuntu-r.woff") format('woff'), url("../fonts/ubuntu-r.ttf") format('truetype'), url("../fonts/ubuntu-r.svg#ubunturegular") format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'ubuntulight';
  src: url("../fonts/ubuntu-l.eot");
  src: url("../fonts/ubuntu-l.eot?#iefix") format('embedded-opentype'), url("../fonts/ubuntu-l.woff2") format('woff2'), url("../fonts/ubuntu-l.woff") format('woff'), url("../fonts/ubuntu-l.ttf") format('truetype'), url("../fonts/ubuntu-l.svg#ubuntulight") format('svg');
  font-weight: normal;
  font-style: normal;
}
html {
  overflow-y: scroll;
}
html,
body {
  margin: 0;
  padding: 0;
  height: 100%;
}
.body {
  padding: 10px;
  padding-bottom: 30px /* Height of the footer */;
}
body {
/*background-color #eaeaff*/
  background-color: rgba(172,210,255,0.625);
  font-family: ubunturegular;
  font-size: 200%;
/*background-color #4d4d4d*/
}
img {
  max-width: 100%;
  height: auto;
  vertical-align: top;
}
div#ipselector,
div#ipselector.hide {
  display: none;
}
div#ipselector.show {
  display: flex;
}
img.mmbtn {
  margin-left: 0px;
}
img.belt {
  margin-left: 0px;
  margin-right: 8px;
  width: 160px;
  height: 63px;
}
p.kept-away-from-left {
  padding-left: 10px;
}
button.btn-mm.unfaded {
  opacity: 1;
}
.wrapper {
  display: none;
  min-height: 100%;
  position: relative;
}
.nav-pills > li > a {
  border-top-left-radius: 15px;
  border-top-right-radius: 15px;
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
}
.panel {
  margin: 0;
  padding: 0;
  width: 33%;
  text-align: center;
  margin-bottom: 10px;
}
.panel-body {
  font-family: ubuntulight;
  font-size: 90%;
}
.debug {
  margin-top: 150px;
}
.navbar_row {
  display: flex;
  flex-wrap: wrap;
  padding: 0;
  margin-bottom: 1%;
  margin-left: 0.28%;
}
@media screen and (max-width: 1350px) {
  .navbar_entries {
    font-size: 115%;
  }
}
@media screen and (min-width: 1351px) {
  .navbar_entries {
    font-size: 125%;
  }
}
.navbar_entries {
  position: relative;
  display: flex;
  flex-wrap: wrap;
  margin: 0;
  padding: 0;
  left: 16.33%;
  width: 100%;
}
.navbar_entry {
  min-width: 13.5%;
  padding-right: 0.5%;
  text-align: center;
}
.nav-pills > li.navbar_active_accueil > a,
.nav-pills > li.navbar_active_accueil > a:hover,
.nav-pills > li.navbar_active_accueil > a:focus,
.nav-pills > li.navbar_accueil > a:hover,
.nav-pills > li.navbar_accueil > a:focus {
  color: #fff;
  background-color: #60a8e2;
  border-bottom-style: solid;
  border-bottom-color: #60a8e2;
  border-bottom-width: 3px;
  transition: all 0.6s ease 0s;
}
.nav-pills > li.navbar_accueil > a {
  color: #fff;
  border-bottom-style: solid;
  border-bottom-color: #60a8e2;
  border-bottom-width: 3px;
  transition: all 0.6s ease 0s;
}
.nav-pills > li.navbar_active_primaire > a,
.nav-pills > li.navbar_active_primaire > a:hover,
.nav-pills > li.navbar_active_primaire > a:focus,
.nav-pills > li.navbar_primaire > a:hover,
.nav-pills > li.navbar_primaire > a:focus {
  color: #fff;
  background-color: #60a8e2;
  border-bottom-style: solid;
  border-bottom-color: #60a8e2;
  border-bottom-width: 3px;
  transition: all 0.6s ease 0s;
}
.nav-pills > li.navbar_primaire > a {
  color: #fff;
  border-bottom-style: solid;
  border-bottom-color: #60a8e2;
  border-bottom-width: 3px;
  transition: all 0.6s ease 0s;
}
.nav-pills > li.navbar_active_6e > a,
.nav-pills > li.navbar_active_6e > a:hover,
.nav-pills > li.navbar_active_6e > a:focus,
.nav-pills > li.navbar_6e > a:hover,
.nav-pills > li.navbar_6e > a:focus {
  color: #fff;
  background-color: #ffd42a;
  border-bottom-style: solid;
  border-bottom-color: #ffd42a;
  border-bottom-width: 3px;
  transition: all 0.6s ease 0s;
}
.nav-pills > li.navbar_6e > a {
  color: #fff;
  border-bottom-style: solid;
  border-bottom-color: #ffd42a;
  border-bottom-width: 3px;
  transition: all 0.6s ease 0s;
}
.nav-pills > li.navbar_active_5e > a,
.nav-pills > li.navbar_active_5e > a:hover,
.nav-pills > li.navbar_active_5e > a:focus,
.nav-pills > li.navbar_5e > a:hover,
.nav-pills > li.navbar_5e > a:focus {
  color: #fff;
  background-color: #5aa02c;
  border-bottom-style: solid;
  border-bottom-color: #5aa02c;
  border-bottom-width: 3px;
  transition: all 0.6s ease 0s;
}
.nav-pills > li.navbar_5e > a {
  color: #fff;
  border-bottom-style: solid;
  border-bottom-color: #5aa02c;
  border-bottom-width: 3px;
  transition: all 0.6s ease 0s;
}
.nav-pills > li.navbar_active_4e > a,
.nav-pills > li.navbar_active_4e > a:hover,
.nav-pills > li.navbar_active_4e > a:focus,
.nav-pills > li.navbar_4e > a:hover,
.nav-pills > li.navbar_4e > a:focus {
  color: #fff;
  background-color: #3a57ae;
  border-bottom-style: solid;
  border-bottom-color: #3a57ae;
  border-bottom-width: 3px;
  transition: all 0.6s ease 0s;
}
.nav-pills > li.navbar_4e > a {
  color: #fff;
  border-bottom-style: solid;
  border-bottom-color: #3a57ae;
  border-bottom-width: 3px;
  transition: all 0.6s ease 0s;
}
.nav-pills > li.navbar_active_3e > a,
.nav-pills > li.navbar_active_3e > a:hover,
.nav-pills > li.navbar_active_3e > a:focus,
.nav-pills > li.navbar_3e > a:hover,
.nav-pills > li.navbar_3e > a:focus {
  color: #fff;
  background-color: #d40000;
  border-bottom-style: solid;
  border-bottom-color: #d40000;
  border-bottom-width: 3px;
  transition: all 0.6s ease 0s;
}
.nav-pills > li.navbar_3e > a {
  color: #fff;
  border-bottom-style: solid;
  border-bottom-color: #d40000;
  border-bottom-width: 3px;
  transition: all 0.6s ease 0s;
}
.news-panel {
  border-radius: 0;
  border-width: 0;
  width: 100%;
}
.news-main-heading {
  max-height: 10;
  min-height: 10;
}
.news-heading {
  background-color: #60a8e2;
  padding: 0;
}
.news-title {
  color: #fff;
  background-color: #60a8e2;
  height: 100%;
}
.news-main-title {
  font-size: 125%;
  height: 55px;
  line-height: 50px;
  width: 100%;
}
.news-small-title {
  line-height: 20px;
}
.news-body {
  font-size: 75%;
  border-color: #60a8e2;
  border-width: 1px;
  border-top-width: 0;
  border-style: solid;
  padding: 5px;
}
.news-body-borderless {
  font-size: 75%;
  border-width: 0;
  padding: 5px;
}
.leftmenu_col {
  padding-right: 0.75%;
  padding-left: 0.75%;
}
.leftentry {
  margin-bottom: 8px;
}
.leftentry.cat_primaire,
.leftentry.cat_6e,
.leftentry.cat_5e,
.leftentry.cat_4e,
.leftentry.cat_3e {
  border-top-left-radius: 15px;
  border-top-right-radius: 0;
  border-bottom-left-radius: 15px;
  border-bottom-right-radius: 0;
}
.leftentry.cat_primaire {
  color: #fff;
  opacity: 0.5;
  background-color: #60a8e2;
  transition: all 0.6s ease 0s;
}
.leftentry.cat_primaire.active,
.leftentry.cat_primaire:hover {
  color: #fff;
  opacity: 1;
  background-color: #60a8e2;
  transition: all 0.6s ease 0s;
}
.leftentry.cat_6e {
  color: #fff;
  opacity: 0.5;
  background-color: #fc0;
  transition: all 0.6s ease 0s;
}
.leftentry.cat_6e.active,
.leftentry.cat_6e:hover {
  color: #fff;
  opacity: 1;
  background-color: #fc0;
  transition: all 0.6s ease 0s;
}
.leftentry.cat_5e {
  color: #fff;
  opacity: 0.5;
  background-color: #5aa02c;
  transition: all 0.6s ease 0s;
}
.leftentry.cat_5e.active,
.leftentry.cat_5e:hover {
  color: #fff;
  opacity: 1;
  background-color: #5aa02c;
  transition: all 0.6s ease 0s;
}
.leftentry.cat_4e {
  color: #fff;
  opacity: 0.5;
  background-color: #3a57ae;
  transition: all 0.6s ease 0s;
}
.leftentry.cat_4e.active,
.leftentry.cat_4e:hover {
  color: #fff;
  opacity: 1;
  background-color: #3a57ae;
  transition: all 0.6s ease 0s;
}
.leftentry.cat_3e {
  color: #fff;
  opacity: 0.5;
  background-color: #d40000;
  transition: all 0.6s ease 0s;
}
.leftentry.cat_3e.active,
.leftentry.cat_3e:hover {
  color: #fff;
  opacity: 1;
  background-color: #d40000;
  transition: all 0.6s ease 0s;
}
.nav-stacked > li > a {
  color: #999;
  background-color: #f0f0f0;
  transition: all 0.6s ease 0s;
}
.col-md-10,
.main {
  color: #333;
}
.bottom-link {
  font-size: 75%;
  padding-right: 30%;
  padding-left: 30%;
}
label {
  font-weight: normal;
}
.accordion {
  width: 100%;
  margin: 0;
  text-align: left;
}
.accordion label {
  padding-left: 13px;
  margin-bottom: 0;
  position: relative;
  opacity: 0.5;
  transition: all 0.6s ease 0s;
  display: block;
  height: 51px;
  cursor: pointer;
  color: #777;
  line-height: 47px;
}
.accordion label:hover {
  background: #fff;
  opacity: 1;
  transition: all 0.6s ease 0s;
}
.accordion input:checked + label,
.accordion input:checked + label:hover {
  background: #c6e1ec;
  color: #3d7489;
  opacity: 1;
  transition: all 0.6s ease 0s;
}
.accordion input:not(:checked) + label {
  opacity: 0.2;
  transition: all 0.6s ease 0s;
}
.accordion label:hover:after,
.accordion input:checked + label:hover:after {
  content: '';
  position: absolute;
  height: 24px;
  right: 13px;
  top: 7px;
}
.accordion input {
  display: none;
}
.accordion_belts article {
  margin-left: 20px;
}
.accordion article {
  opacity: 1;
  margin-left: 20px;
  overflow: hidden;
  height: 0px;
  position: relative;
  z-index: 10;
  -webkit-transition: height 0.3s ease-in-out;
  -moz-transition: height 0.3s ease-in-out;
  -o-transition: height 0.3s ease-in-out;
  -ms-transition: height 0.3s ease-in-out;
  transition: height 0.3s ease-in-out;
}
.accordion article p {
  color: #777;
  line-height: 23px;
  padding: 3px;
}
.accordion input:checked ~ article {
  -webkit-transition: height 0.5s ease-in-out;
  -moz-transition: height 0.5s ease-in-out;
  -o-transition: height 0.5s ease-in-out;
  -ms-transition: height 0.5s ease-in-out;
  transition: height 0.5s ease-in-out;
}
.accordion input:checked ~ article.ac-xsmall {
  height: 105px;
  margin-bottom: 0;
}
.accordion input:checked ~ article.ac-small {
  height: 160px;
}
.accordion input:checked ~ article.ac-medium {
  height: 180px;
}
.accordion input:checked ~ article.ac-large {
  height: 230px;
}
.accordion input:checked ~ article.ac-xxl {
  height: 410px;
}
.leftentry.calcul-mental {
  margin-bottom: 0;
}
.aclabel {
  border-top-left-radius: 15px;
  border-top-right-radius: 0;
  border-bottom-left-radius: 15px;
  border-bottom-right-radius: 0;
}
#aclabel-Ceinturejaune,
#aclabel-Ceintureblanche,
#aclabel-Ceintureorange {
  margin-bottom: 2px;
}
.leftentry_belt {
  margin-bottom: 0px;
}
.leftentry.accordion_button,
.leftentry.accordion_button:hover,
.leftentry.accordion_button.closed,
.leftentry.accordion_button.active {
  margin-bottom: 8px;
  background: #fff;
  color: #4d4d4d;
}
.leftentry.accordion_button.active,
.leftentry.accordion_button.open {
  margin-bottom: 2px;
}
.leftentry.belt.ceinture_blanche {
  background: #fff;
  color: #4d4d4d;
  border-radius: 0;
  background-position: 95% 5%;
  margin-bottom: -6px;
  padding-left: 20px;
  margin-left: 20px;
}
.leftentry.belt.ceinture_jaune {
  background: #ffd42a;
  border-radius: 0;
  background-position: 95% 5%;
  margin-bottom: -6px;
  padding-left: 20px;
  margin-left: 20px;
}
.leftentry.belt.ceinture_orange {
  background: #ff7f2a;
  border-radius: 0;
  background-position: 95% 5%;
  margin-bottom: -6px;
  margin-left: 20px;
}
.leftentry.belt.ceinture_verte {
  background: #5aa02c;
  border-radius: 0;
  background-position: 95% 5%;
  margin-bottom: -6px;
  margin-left: 20px;
}
.leftentry.belt.ceinture_bleue {
  background: #2a7fff;
  border-radius: 0;
  background-position: 95% 5%;
  margin-bottom: -6px;
  margin-left: 20px;
}
.leftentry.belt.ceinture_marron {
  background: #784421;
  border-radius: 0;
  background-position: 95% 5%;
  margin-bottom: -6px;
  margin-left: 20px;
}
.leftentry.belt.ceinture_rouge {
  background: #c5000b;
  border-radius: 0;
  background-position: 95% 5%;
  margin-bottom: -6px;
  margin-left: 20px;
}
.leftentry.belt.ceinture_violette {
  background: #7137c8;
  border-radius: 0;
  background-position: 95% 5%;
  margin-bottom: -6px;
  margin-left: 20px;
}
.leftentry.belt.ceinture_noire {
  background: #000;
  border-radius: 0;
  background-position: 95% 5%;
  margin-left: 20px;
}
.leftentry.belt.last {
  border-bottom-left-radius: 15px;
  margin-bottom: 8px;
}
.main {
  margin: 0;
  padding: 0;
}
div.category-content {
  display: flex;
  flex-wrap: wrap;
}
div.category-content.hidden {
  display: none;
}
.tiles_group {
  display: flex;
  flex-flow: row wrap;
  justify-content: space-between;
  margin: 0;
  padding: 0;
  width: 97.36%;
}
.category-tile {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
}
.vcentered-category-tile {
  display: flex;
  justify-content: center;
  align-items: center;
}
.panel-wide {
  width: 97.5%;
}
.panel-half,
.panel-left-half {
  width: 48.4%;
  margin-right: 0.75%;
}
.panel-right-half {
  width: 48.3%;
  margin-right: 0;
}
.panel-third,
.panel-left-third,
.panel-central-third {
  width: 32%;
  margin-right: 0.75%;
}
.panel-right-third {
  width: 32%;
  margin-right: 0;
}
.panel-fifth {
  width: 19%;
  margin-right: 0.75%;
}
.panel-right-fifth {
  width: 19%;
  margin-right: 0;
}
div#central_content {
  margin: 0;
  padding: 0;
  display: none;
}
.tile {
  margin: 0;
  padding: 0;
  width: 32.75%;
  text-align: center;
  margin-bottom: 10px;
  margin-right: 0;
}
.tile-content {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
}
.footer {
  bottom: 0;
  height: 30px;
  margin: 0;
  padding: 0;
  position: absolute;
  width: 100%;
}
.footer_row {
  margin-left: 16.33%;
  padding: 0;
  width: 83.33%;
}
.footer-entries {
  list-style-type: none;
  display: flex;
  margin: 0;
  padding: 0;
}
.footer_entry {
  font-size: 83%;
  margin: 0;
  min-width: 14%;
  padding: 0;
  text-align: center;
}
li.active_footer_entry.active_footer_entry a {
  color: #263f9b;
  text-decoration: underline;
  text-decoration-color: #263f9b;
}
